{% extends 'general/base.html' %}

{% block content %}
<h1>Kasutaja leht</h1>
<p>Oled sisselogitud kasutajana {{ user.username }}.</p>

<form method="POST" class="post-form">{% csrf_token %}
    {{ form.as_p }}
    <button type="submit" class="save btn btn-default">Logi mind välja</button>
</form>


{% endblock %}

